
QGIS Application - Bug report #6698

WMS client and extent request: incomplete symbols

2012-11-15 09:47 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 15863

Description

Pick this WMS server (qgis server)

http://mapserver.uevora.pt/cgi-bin/qgis_mapserv.fcgi?map=/home/mapserver/lserra/lserrapg4326.qgs

you will notice that the symbols of the features that define the extent of the layer are rendered incomplete (but if you will zoom in enough

this bug will disappear).

With qgis web client this does not happens

http://mapserver.uevora.pt/qgis-web-client/site/qgiswebclient.html?map=/home/mapserver/lserra/lserrapg4326.qgs&#38;format=image/

ng

tested on both qgis 1.8 and master

History

#1 - 2012-11-16 02:01 AM - Marco Hugentobler

- Assignee deleted (Marco Hugentobler)

- Category changed from QGIS Server to Web Services clients/WMS

This is not done by the server. It is a client thing. QGIS WMS client exactly requests the WMS extent advertised by the server. Not sure if it makes sense to

request a bit more than the extent.

#2 - 2012-11-16 02:22 AM - Giovanni Manghi

- Subject changed from geometries do not render correctly with qgis (WMS) server (incomplete symbols) to WMS client and extent request: incomplete 

symbols

#3 - 2014-06-12 05:14 PM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed
